@charset "utf-8";

.popup-dimmed-bg { position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:9000; display:none; opacity:0; }

.btn-popup-ty1 { margin:0 0 0 7px; padding:5px 17px 5px 17px; line-height:20px; text-align:center; background-color:#e9464a; outline-width:0; -webkit-border-radius:3px; border-radius:3px; display:inline-block; }
.btn-popup-ty1 span { min-width:34px; font-size:13px; color:#ffffff; line-height:20px; display:inline-block; }

.btn-popup-ty1.btn-popup-tran { background-color:transparent; }
.btn-popup-ty1.btn-popup-tran span { color:#e9464a; }

.btn-popup-ty1.btn-popup-out { padding-left:16px; padding-right:16px; line-height:18px; background-color:transparent; border:1px solid #e9464a; }
.btn-popup-ty1.btn-popup-out span { color:#e9464a; line-height:18px; }

.popup-default-wrap {
	position:fixed; left:50%; top:50%; width:300px; z-index:9002; display:none; opacity:0;
	-webkit-transform:translate3d(-2000%,-2000%,0); transform:translate3d(-2000%,-2000%,0);
	/* -webkit-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0); */
}

.popup-default-wrap.lower { left:-500%; top:-500%; -webkit-transform:translate3d(0,0,0); transform:translate3d(0,0,0); }
.popup-dimmed-bg.lower { -webkit-transition: all 0; transition: all 0; display:block; opacity:1; }

.popup-default-wrap .popup-default-inner { position:relative; padding:0; background:#ffffff; -webkit-border-radius:3px; border-radius:3px; }
.popup-default-wrap .popup-default-header { position:relative; margin:0; padding:0 15px; border-bottom:1px solid #f3f3f3; }
.popup-default-wrap .popup-default-header h2 { margin:0; padding:15px 0 15px 0; }
.popup-default-wrap .popup-default-header h2 span { font-size:18px; color:#181818; line-height:24px; display:block; }
.popup-default-wrap .popup-default-content { padding:0; }
.popup-default-wrap .popup-default-footer { position:relative; margin:0; padding:0; }

.popup-default-company-wrap { width:250px; }

.popup-default-scroll-wrap { max-height:420px; background:#ffffff; -webkit-border-radius:3px; border-radius:3px; }
.popup-default-scroll-wrap .popup-default-inner { height:60%; }
.popup-default-scroll-wrap .popup-default-header { position:absolute; left:0; top:0; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; }
.popup-default-scroll-wrap .popup-default-footer { position:absolute; left:0; bottom:0; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; }
.popup-default-scroll-wrap .popup-default-content { padding-top:65px; padding-bottom:55px; height:100%; -webkit-box-sizing:border-box; box-sizing:border-box; }
.popup-default-scroll-wrap .popup-default-content .popup-default-co-ty1 { padding-top:10px; padding-bottom:10px; max-height:300px; overflow-y:auto; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-overflow-scrolling:touch; }
/* .popup-default-scroll-wrap .popup-default-inner { position:relative; padding:20px 0 65px 0; height:100%; background-color:transparent; -webkit-box-sizing:border-box; box-sizing:border-box; }
.popup-default-scroll-wrap .popup-default-content { height:100%; overflow-y:scroll; -webkit-overflow-scrolling:touch; }
.popup-default-scroll-wrap .popup-default-content .popup-default-co-ty1 { padding-top:0; padding-bottom:0; }
.popup-default-scroll-wrap .popup-default-footer { position:absolute; left:0; bottom:0; width:100%; } */

.popup-text-primary { color:#e9464a; }
.popup-text-info { color:#919191; }
.popup-text-lg { font-size:18px; line-height:24px; }
.popup-text-sm { font-size:12px; line-height:16px; }
.pupup-text-block { padding:10px 0 0 0; display:block; }
.pupup-text-block-ty1 { padding:5px 0 0 0; display:block; }

.popup-text-para { padding:10px 0 0 0; }

.popup-text-link { padding:0 0 0 0; line-height:12px; }
.popup-text-link-block { padding:9px 0 0 0; display:block; }
.popup-text-link .popup-text-link-co { text-align:right; }
.popup-text-link .popup-text-link-co a { position:relative; padding:1px 0 1px 0; line-height:12px; display:inline-block; }
.popup-text-link .popup-text-link-co a em { font-size:10px; color:#919191; line-height:12px; display:inline-block; }
.popup-text-link .popup-text-link-co a i.icon-type-ti-arrow-small-ty1 { margin-left:-2px; top:1px; vertical-align:top; }

.popup-default-co-ty1 { padding:20px 15px 20px 15px; min-height:42px; font-size:14px; color:#181818; line-height:21px; }
.popup-default-co-ty1 .pupup-text-block:first-of-type { padding-top:0; padding-bottom:1px; }
.popup-default-co-ty1 .popup-text-para:first-of-type { padding-top:0; }
.popup-default-co-ty1 .popup-betazone-term-wrap { padding-bottom:0; }
.popup-default-co-ty1 dl { }
.popup-default-co-ty1 dl dt { padding:0 0 4px 0; font-size:14px; color:#181818; line-height:18px; }
.popup-default-co-ty1 dl dd { padding:0 0 15px 0; font-size:12px; color:#919191; line-height:16px; }

.popup-default-co-ty2 { padding:20px 15px 20px 15px; font-size:14px; color:#181818; line-height:21px; }

.popup-default-co-ty1.rating { }
.popup-default-co-ty1.rating dl dd:last-child { padding-bottom:0; }

.popup-sms-wrap .popup-default-co-ty2 { padding-bottom:0; }
.popup-sms-wrap .popup-form-sms-request { padding-top:0; padding-bottom:0; }
.popup-sms-wrap .popup-form-sms-request .btn-og span { font-size:13px; color:#8e8e8e; line-height:28px; }
.popup-sms-wrap .popup-form-sms-auth .input-placeholders { padding-right:90px; }
.popup-sms-wrap .popup-form-sms-auth .popup-text-para { position:absolute; right:10px; top:0px; padding-top:0; line-height:34px; z-index:10; }
.popup-sms-wrap .popup-text-para { font-size:11px; color:#919191; }
.popup-sms-wrap .control-mask { position:absolute; }
.popup-form-sms-co { margin:0 15px 0 15px; padding-bottom:9px; }
.popup-form-sms-co ul { padding-top:15px; }
.popup-form-sms-co ul li .form-default-group { padding-left:0; }
.popup-form-sms-co ul li label { display:none; }
.popup-form-sms-co ul li .select-placeholders .select-placeholders-de { height:34px; }
.popup-form-sms-co ul li .select-placeholders .select-placeholders-de a { line-height:34px; }
.popup-form-sms-co ul li .select-placeholders .select-placeholders-de a span { line-height:34px; }
.popup-form-sms-co ul li .select-placeholders .select-placeholders-de .select-placeholders-list a span { line-height:32px; }
.popup-form-sms-co ul li .input-placeholders input { line-height:34px; height:34px; }
.popup-form-sms-co ul li .input-placeholders .input-placeholders { line-height:34px; }

.popup-form-sms-co .popup-default-co-ty1 { padding:5px 0 0 0; }
.popup-form-sms-co .popup-default-co-ty1 .pupup-text-block:first-of-type { padding-bottom:11px; }
.popup-form-sms-co .popup-default-checkbox { margin:0px 0 0 0; padding:0 0 5px 0; }

.popup-form-sms-co-ty1 ul li.popup-form-sms-request { padding-bottom:13px; }
.popup-form-sms-co-ty1 ul li .form-default-group { padding-right:0; }
.popup-form-sms-co-ty1 ul li.popup-form-sms-auth .input-placeholders { padding-right:60px; }
.popup-form-sms-co-ty1 ul li.popup-form-sms-auth .input-placeholders input { height:38px; line-height:38px; }
.popup-form-sms-co-ty1 ul li .form-default-group-post .btn-og { right:8px; top:8px; width:46px; z-index:11; }
.popup-form-sms-co-ty1 ul li .form-default-group-post .btn-og span { font-size:10px; line-height:20px; }
.popup-form-sms-co-ty1 .popup-form-sms-auth .popup-text-para { position:static; line-height:22px;  }

.popup-default-co-sharing { padding:0 15px 20px 15px; font-size:14px; color:#181818; line-height:21px; }
.popup-default-co-sharing .popup-text-para { padding-top:20px; }
.popup-default-co-sharing ul { padding:20px 0 0 0; }
.popup-default-co-sharing ul li { float:left; width:25%; display:block; }
.popup-default-co-sharing ul li a { margin:0 auto; width:40px; height:40px; display:block; }

.popup-default-error-icon { padding:20px 15px 35px 15px; font-size:14px; color:#181818; line-height:21px; text-align:center; }
.popup-default-error-icon em { margin:0 auto; padding:5px 0 15px 0; width:80px; display:block; }
.popup-default-error-icon em img { width:100%; vertical-align:top; }

.popup-default-company-list { margin:0 0 0 0; padding:20px 15px 15px 15px; }
.popup-default-company-list .popup-default-company-para { margin:0 0 5px 0; font-size:14px; color:#181818; line-height:21px; }
.popup-default-company-list ul { }
.popup-default-company-list ul li { padding:8px 0 0 0; }
.popup-default-company-list ul li a { text-align:center; border:1px solid #c8c8c8; -webkit-border-radius:3px; border-radius:3px; display:block; }
.popup-default-company-list ul li a span { font-size:13px; color:#8e8e8e; line-height:36px; display:block; }

.popup-default-checkbox { margin:-8px 15px 0 15px; padding:0 0 15px 0; }
.popup-default-checkbox .popup-default-checkbox-co { position:relative; }
.popup-default-checkbox-co label.label-type-radio, .popup-default-checkbox-co label.label-type-checkbox { font-size:12px; color:#919191; }

.popup-default-footer-button { position:relative; margin:0; padding:0 15px 15px 15px; text-align:right; }

.popup-default-co-giftcharge { padding:0 15px; }
.popup-giftcharge-list { padding:0 0 9px 0; }
.popup-giftcharge-list li { border-bottom:1px solid #f3f3f3; }
.popup-giftcharge-list li .popup-giftcharge-item { position:relative; padding:20px 0 20px 0; display:block; }
.popup-giftcharge-list li .popup-giftcharge-item strong { font-size:14px; color:#181818; font-weight:normal; line-height:21px; display:block; }
.popup-giftcharge-list li .popup-giftcharge-item em { position:absolute; right:0; top:50%; margin-top:-8px; font-size:12px; color:#919191; line-height:16px; }
.popup-giftcharge-list li .popup-giftcharge-item em i.icon-type-ti-arrow-small-ty1 { margin-left:-2px; top:3px; vertical-align:top; }
.popup-default-co-giftcharge .popup-giftcharge-sm { padding:0 0 21px 0; font-size:12px; color:#919191; line-height:16px; }

.popup-default-co-betazone { padding:0 15px; }
.popup-default-co-betazone .popup-betazone-sm { padding:14px 0 21px 0; font-size:12px; color:#919191; line-height:16px; }
.popup-betazone-agree-wrap { border-top:1px solid #f3f3f3; }
.popup-betazone-agree-wrap .form-default-cond { padding-bottom:0; border-bottom:1px solid #f3f3f3; }
.popup-betazone-agree-wrap label.label-type-radio-right, .popup-betazone-agree-wrap label.label-type-checkbox-right { padding:5px 41px 6px 11px; }
.popup-betazone-agree-wrap label.label-type-radio-right:before, .popup-betazone-agree-wrap label.label-type-checkbox-right:before { right:11px; }
.popup-betazone-term-wrap { padding:0 0 19px 0; }
.popup-betazone-term-wrap .popup-betazone-term-co { text-align:right; }
.popup-betazone-term-wrap .popup-betazone-term-co .popup-betazone-term-link { padding:3px 0 3px 0; display:inline-block; }
.popup-betazone-term-wrap .popup-betazone-term-co .popup-betazone-term-link em { font-size:12px; color:#919191; line-height:16px; display:inline-block; }
.popup-betazone-term-wrap .popup-betazone-term-co .popup-betazone-term-link i.icon-type-ti-arrow-small-ty1 { margin-left:-2px; top:3px; vertical-align:top; }
.popup-betazone-agree-bottom-wrap { margin:0 0 17px 0; -webkit-border-radius:3px; border-radius:3px; background:#fbfbfb; }
.popup-betazone-agree-bottom-wrap .form-default-cond { padding-bottom:0; }
.popup-betazone-agree-bottom-wrap label.label-type-radio-right, .popup-betazone-agree-bottom-wrap label.label-type-checkbox-right { padding:5px 41px 6px 11px; }
.popup-betazone-agree-bottom-wrap label.label-type-radio-right:before, .popup-betazone-agree-bottom-wrap label.label-type-checkbox-right:before { right:11px; }

.popup-onestoreinstall-wrap .popup-default-header { border-bottom-width:0; }
.popup-onestoreinstall-wrap .popup-default-header h2 { padding-top:24px; padding-bottom:0; text-align:center; }
.popup-onestoreinstall-wrap .popup-default-header h2 img { width:102px; vertical-align:top; }
.popup-onestoreinstall-wrap .popup-default-co-ty2 { padding-top:0; text-align:center; }
.popup-onestoreinstall-wrap .popup-default-footer { }
.popup-onestoreinstall-wrap .popup-default-footer-button { height:32px; }
.popup-onestoreinstall-wrap .btn-popup-ty1 { float:left; margin:0; padding:0 15px 0 15px; width:98px; line-height:28px; border:1px solid #e9464a; display:block; }
.popup-onestoreinstall-wrap .btn-popup-ty1 span { width:65px; height:28px; line-height:28px; background-position:-100px -515px; }
.popup-onestoreinstall-wrap .btn-popup-ty1.btn-popup-app-install { float:right; }
.popup-onestoreinstall-wrap .btn-popup-ty1.btn-popup-app-install span { background-position:-175px -515px; }

.popup-reserve-wrap .popup-default-co-ty1 { padding-top:14px; padding-bottom:24px; }
.popup-reserve-wrap .popup-default-co-ty1 p.popup-text-reserve-para { padding-bottom:16px; font-size:12px; line-height:16px; border-bottom:1px solid #f3f3f3; }
.popup-reserve-wrap .popup-default-co-ty1 p.popup-text-reserve-para-01 { font-size:12px; color:#919191; line-height:16px; }
.popup-reserve-wrap .popup-betazone-term-wrap .popup-betazone-term-co .popup-betazone-term-link { padding-top:0; }

/* Ani */
.popup-dimmed-bg { -webkit-transition:all 0.8s; transition:all 0.8s; }
.popup-dimmed-bg.ani { opacity:1; }

.popup-default-wrap.bounceIn { -webkit-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0); }
.popup-default-wrap.bounceIn.end { opacity:1; -webkit-transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); }
.popup-default-wrap.bounceIn.ani { -webkit-animation:bounceIn 0.3s; animation:bounceIn 0.3s; }
.popup-default-wrap.bounceIn.ani-close { -webkit-animation:bounceOut 0.3s; animation:bounceOut 0.3s; }

.popup-default-wrap.bounceInLeft { margin-left:-3000px; -webkit-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0);  }
.popup-default-wrap.bounceInLeft.end { margin-left:0; opacity:1; }
.popup-default-wrap.bounceInLeft.ani { -webkit-animation:bounceInLeft 0.3s; animation:bounceInLeft 0.3s; }
.popup-default-wrap.bounceInLeft.ani-close { -webkit-animation:bounceOutRight 0.3s; animation:bounceOutRight 0.3s; }

.popup-default-wrap.bounceInDown { margin-top:-3000px; -webkit-transform:translate3d(-50%,-50%,0); transform:translate3d(-50%,-50%,0);  }
.popup-default-wrap.bounceInDown.end { margin-top:0; opacity:1; }
.popup-default-wrap.bounceInDown.ani { -webkit-animation:bounceInDown 0.3s; animation:bounceInDown 0.3s; }
.popup-default-wrap.bounceInDown.ani-close { -webkit-animation:bounceOutDown 0.3s; animation:bounceOutDown 0.3s; }

.popup-default-wrap.flipInX { opacity:0; -webkit-backface-visibility: visible !important; backface-visibility: visible !important;  -webkit-transform-origin:center center; transform-origin:center center; -webkit-transform:translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); transform:translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); }
.popup-default-wrap.flipInX.end { opacity:1; -webkit-transform:translate3d(-50%,-50%,0) perspective(400px); transform:translate3d(-50%,-50%,0) perspective(400px); }
.popup-default-wrap.flipInX.ani { -webkit-animation:flipInX 0.3s; animation:flipInX 0.3s; }
.popup-default-wrap.flipInX.ani-close { -webkit-animation:flipOutX 0.3s; animation:flipOutX 0.3s; }

/* scroll */
.popup-scroll-content {padding:15px 15px 0;}
.popup-scroll-content .js-popup-inner-scroll-wrap {max-height: 160px;overflow:auto;margin-right:-10px;padding-right:10px;}
.popup-scroll-content .js-popup-inner-scroll-wrap .second-header-type { padding:0 0 20px 0; }

.popup-default-wrap .detail-popup-gradation { position:absolute; width:100%; left:0; top:-13px; display:block; z-index:101; }
.popup-default-wrap .detail-popup-gradation img { width:100%; vertical-align:top; }

.popup-datepicker-wrap #ui-datepicker-div { position:relative !important; top:0 !important; left:0 !important; width:100%; padding:10px 15px 10px 15px; -webkit-box-sizing:border-box; box-sizing:border-box; border-width:0; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header { position:relative; padding:0; margin-bottom:10px; border-width:0; -webkit-border-radius:0; border-radius:0; background-color:transparent; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-corner-all { position:absolute; top:0; width:30px; height:37px; display:block; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-corner-all:hover,
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-corner-all:focus { border-width:0; background-color:transparent; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-corner-all span { width:20px; height:100%; top:0; left:0; margin:0; background-position:-300px -350px; display:block; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev { left:0; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev span { margin-left:10px; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next { margin-left:-30px; left:100%; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-datepicker-next span { margin-left:0px; background-position:-325px -350px; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-header .ui-datepicker-title { font-size:14px; color:#251904; text-align:center; line-height:37px; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar { }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar thead { }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar thead th { width:14.285%; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar thead th span { font-size:12px; line-height:20px; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar tbody { }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar tbody td { }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar tbody td .ui-state-default { position:relative; margin:0 auto; padding:0; width:30px; height:30px; font-size:12px; text-align:center; line-height:30px; border-width:0 !important; -webkit-border-radius:15px; border-radius:15px;  background:#ffffff; display:block; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar tbody td.ui-datepicker-current-day .ui-state-default { color:#251904; background-color:transparent; }
.popup-datepicker-wrap #ui-datepicker-div .ui-datepicker-calendar tbody td.ui-datepicker-today .ui-state-default { color:#ffffff; background:#d75350; }

.popup-datepicker-wrap #ui-datepicker-div select.ui-datepicker-month, .popup-datepicker-wrap #ui-datepicker-div select.ui-datepicker-year {
	position:relative; width:auto; padding:0 20px 0 10px; height:37px; line-height:37px; border-width:0; -webkit-border-radius:3px; border-radius:3px; background:#f1f1f1 url(../images/icon/bg_select_01.png) no-repeat right center; -webkit-background-size:13px 9px; background-size:13px 9px; -webkit-appearance: none; -moz-appearance: none;
}
.popup-datepicker-wrap #ui-datepicker-div select.ui-datepicker-year { margin-right:5px; }
.popup-datepicker-wrap #ui-datepicker-div select.ui-datepicker-month {  margin-left:5px; }

@-webkit-keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity:0; -webkit-transform:translate3d(-50%,-50%,0) scale3d(.3, .3, .3); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); }
/*	20%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); }
	40%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); } */
	/* 60%		{ opacity:1; -webkit-transform:translate3d(-50%,-50%,0) scale3d(1.03, 1.03, 1.03); transform:translate3d(-50%,-50%,0) scale3d(1.03, 1.03, 1.03); }
	80%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.97, .97, .97); transform:translate3d(-50%,-50%,0) scale3d(.97, .97, .97); } */
	to 		{ opacity:1; -webkit-transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); }
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity:0; -webkit-transform:translate3d(-50%,-50%,0) scale3d(.3, .3, .3); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); }
/*	20%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); }
	40%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); } */
	/* 60%		{ opacity:1; -webkit-transform:translate3d(-50%,-50%,0) scale3d(1.03, 1.03, 1.03); transform:translate3d(-50%,-50%,0) scale3d(1.03, 1.03, 1.03); }
	80%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.97, .97, .97); transform:translate3d(-50%,-50%,0) scale3d(.97, .97, .97); } */
	to 		{ opacity:1; -webkit-transform: scale3d(1, 1, 1); transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); }
}

@-webkit-keyframes bounceOut {
	0% 	{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); }
	/* 50%, 55%	{ opacity: 1; -webkit-transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); } */
	to 		{ opacity: 0; -webkit-transform:translate3d(-50%,-50%,0) scale3d(.3, .3, .3); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); }
}

@keyframes bounceOut {
	0%		{ -webkit-transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); transform:translate3d(-50%,-50%,0) scale3d(1, 1, 1); }
	/* 50%, 55%	{ opacity: 1; -webkit-transform: scale3d(1.1, 1.1, 1.1); transform:translate3d(-50%,-50%,0) scale3d(1.1, 1.1, 1.1); } */
	to 		{ opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform:translate3d(-50%,-50%,0) scale3d(.9, .9, .9); }
}

@-webkit-keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity:0; margin-left:-1000px; }
/*	60%		{ opacity:1; margin-left:25px; }
	75%		{ margin-left:-10px; } */
	90%		{ margin-left:5px; }
	to 		{ opacity:1; margin-left:0; }
}

@keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity: 0; margin-left:-1000px; }
/*	60%		{ opacity: 1; margin-left:25px; }
	75%		{ margin-left:-10px; } */
	90%		{ margin-left:5px; }
	to 		{ opacity:1; margin-left:0; }
}

@-webkit-keyframes bounceOutRight {
  20%		{ opacity: 1; margin-left:-20px; }
	to 		{ opacity: 0; margin-left:2000px; }
}

@keyframes bounceOutRight {
  20%		{ opacity: 1; margin-left:-20px; }
	to 		{ opacity: 0; margin-left:2000px; }
}

@-webkit-keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity:0; margin-top:-1000px; }
/*	60%		{ opacity:1; margin-top:25px; }
	75%		{ margin-top:-10px; } */
	90%		{ margin-top:5px; }
	to 		{ opacity:1; margin-top:0; }
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

	0%		{ opacity: 0; margin-top:-1000px; }
/*	60%		{ opacity: 1; margin-top:25px; }
	75%		{ margin-top:-10px; } */
	90%		{ margin-top:5px; }
	to 		{ opacity:1; margin-top:0; }
}

@-webkit-keyframes bounceOutDown {
  20%		{ opacity: 1; margin-top:-20px; }
	to 		{ opacity: 0; margin-top:2000px; }
}

@keyframes bounceOutDown {
  20%		{ opacity: 1; margin-top:-20px; }
	to 		{ opacity: 0; margin-top:2000px; }
}

@-webkit-keyframes flipInX {
	from { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; opacity: 0; }
/*	40% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -20deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -20deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; }
	60% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 10deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 10deg); opacity: 1; } */
	80% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -5deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -5deg); opacity: 1; }
	to { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px); transform: translate3d(-50%,-50%,0) perspective(400px); opacity: 1; }
}

@keyframes flipInX {
	from { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 90deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; opacity: 0; }
/*	40% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -20deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -20deg); -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; }
	60% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 10deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 10deg); opacity: 1; } */
	80% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -5deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -5deg); opacity: 1; }
	to { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px); transform: translate3d(-50%,-50%,0) perspective(400px); opacity: 1; }
}

@-webkit-keyframes flipOutX {
	from { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px); transform: translate3d(-50%,-50%,0) perspective(400px); }
	30% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 20deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 20deg); opacity: 1; }
	to { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -90deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -90deg); opacity: 0; }
}

@keyframes flipOutX {
	from { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px); transform: translate3d(-50%,-50%,0) perspective(400px); }
	30% { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 20deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, 20deg); opacity: 1; }
	to { -webkit-transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -90deg); transform: translate3d(-50%,-50%,0) perspective(400px) rotate3d(1, 0, 0, -90deg); opacity: 0; }
}
/* // Ani */


@media all and (orientation:landscape) {
	.popup-default-scroll-wrap { max-height:220px; }
	.popup-default-scroll-wrap .popup-default-content .popup-default-co-ty1 { max-height:100px; }
}

/* 사전예약 성인인증 Start */
.popup-reserveadult-wrap { }
.popup-reserveadult-wrap .popup-default-inner { background-color:transparent; }
.popup-reserveadult-wrap .popup-default-header { margin-bottom:-1px; padding:0; border-bottom-width:0; }
.popup-reserveadult-wrap .popup-default-header h2 { padding:0; }
.popup-reserveadult-wrap .popup-default-header h2 img { width:100%; vertical-align:top; }
.popup-reserveadult-wrap .popup-default-content { margin-bottom:-1px; padding:25px 0 20px 0; background:#ffffff; }
.popup-reserveadult-wrap .popup-reserveadult-co { margin:0 15px; font-size:16px; color:#000000; line-height:21px; text-align:center; }
.popup-reserveadult-wrap .popup-reserveadult-co-summary { margin:0 15px; padding:12px 0 0 0; font-size:12px; color:#919191; line-height:16px; text-align:center; }
.popup-reserveadult-wrap .popup-reserveadult-co-box { margin:0 15px; padding:20px 0 0 0; }
.popup-reserveadult-wrap .popup-reserveadult-co-box .popup-reserveadult-co-box-inner { position:relative; padding:9px 5px 9px 45px; font-size:12px; color:#e9464a; line-height:16px; background:#faf2f2; -webkit-border-radius:2px; border-radius:2px; }
.popup-reserveadult-wrap .popup-reserveadult-co-box .popup-reserveadult-co-box-inner i.icon-reserve-adultinfo-po { position:absolute; left:17px; top:50%; margin-top:-11px; }
.popup-reserveadult-wrap .popup-default-footer { background:#ffffff; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; }
/* 사전예약 성인인증 End  */

/* 갤럭시 폴드 대응 Start */
@media (max-width:321px) {
	.popup-default-wrap { width:250px; }
.popup-onestoreinstall-wrap .btn-popup-ty1 { width:70px; }
.popup-giftcharge-list li .popup-giftcharge-item strong { padding-right:55px; }
}
/* 갤럭시 폴드 대응 End */